.form_commands_search {
      background: #FFCC33;
      color:#CC000;
      font-family: Tahoma;
      font-size: 11px;
      border: Solid 1px #000000;
}
table.commands_search
{
       background-color: #ffffff;
       color:#0000FF;
        border: 1px solid #000000;
        border-collapse: separate;
        border-spacing: 1px;
	width:200px;
}
.title_commands_search {
	color: #CC0000;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: bold;
}